# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = julia
pkgbase = julia
xdata = pkgtype=pkg
pkgver = 2:1.11.1-3
pkgdesc = High-level, high-performance, dynamic programming language
url = https://julialang.org/
builddate = 1734855870
packager = Alwxander Baldeck <alex.bldck@gmail.com>
size = 511406656
arch = powerpc64le
license = MIT
backup = etc/julia/startup.jl
depend = blas64-openblas
depend = fftw
depend = libblastrampoline
depend = libgit2
depend = libunwind
depend = libutf8proc
depend = lld
depend = llvm-julia-libs
depend = mbedtls2
depend = openlibm
depend = p7zip
depend = pcre2
depend = suitesparse
optdepend = gnuplot: If using the Gaston Package from julia
makedepend = cmake
makedepend = gcc-fortran
makedepend = libwhich
makedepend = llvm-julia
makedepend = patchelf
makedepend = python
